//variable
$title-font: 'Roboto', sans-serif;
$main-font: Arial, sans-serif;

$main-color: #000000;
$color2: #ffffff;
$color3: #666666;
$color-hover: #efc21a;

$header-bg: #111111;
$footer-bg: #111111;

//Default

body {

  color: $main-color;
}
.wrapper{
  margin-top: 0 !important;
}
h1, h2, h3, h4, h5, h6 {

  font-weight: bold;
}

ul, li {
  list-style: none;
  margin: 0;
  padding: 0;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

.session-title {
  h2 {
    font-size: 34px;
    color: $color-hover;
    margin: 0;
    line-height: normal;
    margin-bottom: 2px;
    @media (min-width : 992px) and (max-width : 1199px) {
      font-size: 30px;
    }
    @media (max-width : 991px) {
      font-size: 26px;
    }
    @media (max-width : 639px) {
      font-size: 22px;
    }
    @media (max-width : 374px) {
      font-size: 18px;
    }
  }
  p {
    font-size: 44px;
    font-weight: bold;
    font-family: $title-font;
    margin-bottom: 0;
    line-height: normal;
    @media (min-width : 992px) and (max-width : 1199px) {
      font-size: 40px;
    }
    @media (max-width : 991px) {
      font-size: 35px;
    }
    @media (max-width : 639px) {
      font-size: 28px;
    }
    @media (max-width : 374px) {
      font-size: 24px;
    }
  }
}


.bg-cover {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
  z-index: -1;
}

.btn {
  &.btn-home {
    color: $main-color;
    outline: none;
    box-shadow: none;
    background-color: $color2;
    font-size: 24px;
    font-family: $title-font;
    font-weight: bold;
    font-style: italic;
    border-radius: 30px;
    padding: .5rem 1.5rem;
    border:5px solid $color-hover;
    &:hover,&.v2{
      background-color: $main-color;
      border-color: $main-color;
      color: $color2;
    }
    &.v2{
      width: 100%;
    }
    @media (max-width: 639px){
      font-size: 20px;
    }
  }
}
.slick-slider {
  margin-bottom: 30px;
  .slick-slide {
    &:focus, a {
      outline: none;
    }
  }
  .slick-dots {
    text-align: center;
    margin: 50px 0 20px;
    padding: 0;
   
  }
}
.hv-scale {
  overflow: hidden;
  display: block;
  img {
    transition: all 0.3s ease-in-out;
  }
  &:hover img {
    transform: scale(1.05);
  }
}

.hv-light {
  display: block;
  position: relative;
  overflow: hidden;
  background: #fff;
  &:before, &:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
  }
  &:before {
    right: 0;
    bottom: 0;
    background: none;
    transition: all 0.3s ease-in-out;
  }
  &:after {
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
    transition: 0.75s ease-in-out;
    transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
  }
  &:hover {
    &:before {
      background: rgba(255, 255, 255, 0.2);
    }
    &:after {
      transform: scale3d(2, 1.5, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
    }
  }
}

@media screen and (min-width: 1200px) and (max-width: 1439px) {
  .container {
    max-width: 100%;
  }
}